Bug 172106 - [maintainer update] Update p5-Devel-TraceUse to 2.08
Summary: [maintainer update] Update p5-Devel-TraceUse to 2.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-27 00:50 UTC by Mauricio Herrera Cuadra
Modified: 2012-09-29 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (884 bytes, patch)
2012-09-27 00:50 UTC, Mauricio Herrera Cuadra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mauricio Herrera Cuadra 2012-09-27 00:50:10 UTC
This patch updates port devel/p5-Devel-TraceUse from 2.06 to 2.08

Fix: Patch attached with submission follows:
Comment 1 Frederic Culot freebsd_committer 2012-09-27 06:08:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-09-29 09:04:43 UTC
Author: culot
Date: Sat Sep 29 08:04:31 2012
New Revision: 305031
URL: http://svn.freebsd.org/changeset/ports/305031

Log:
  - Update to 2.08 [1]
  - Add LICENSE (Artistic 1 & GPL 1)
  - Remove Time::HiRes from dependency list (already in core)
  - Pet portlint(1) by adding a trailing slash to WWW link
  
  Changes:	http://search.cpan.org/dist/Devel-TraceUse/Changes
  PR:		ports/172106 [1]
  Submitted by:	Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)

Modified:
  head/devel/p5-Devel-TraceUse/Makefile
  head/devel/p5-Devel-TraceUse/distinfo

Modified: head/devel/p5-Devel-TraceUse/Makefile
==============================================================================
--- head/devel/p5-Devel-TraceUse/Makefile	Sat Sep 29 07:46:00 2012	(r305030)
+++ head/devel/p5-Devel-TraceUse/Makefile	Sat Sep 29 08:04:31 2012	(r305031)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:   devel/p5-Devel-TraceUse
-# Date created:                                20 September 2006
-# Whom:                                        Mauricio Herrera Cuadra <mauricio@arareko.net>
-#
+# Created by: Mauricio Herrera Cuadra <mauricio@arareko.net>
 # $FreeBSD$
-#
 
 PORTNAME=	Devel-TraceUse
-PORTVERSION=	2.06
+PORTVERSION=	2.08
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
@@ -14,8 +10,8 @@ PKGNAMEPREFIX=	p5-
 MAINTAINER=	mauricio@arareko.net
 COMMENT=	This module shows the modules your program loads, recursively
 
-BUILD_DEPENDS=	p5-Time-HiRes>0:${PORTSDIR}/devel/p5-Time-HiRes
-RUN_DEPENDS=	p5-Time-HiRes>0:${PORTSDIR}/devel/p5-Time-HiRes
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
 
 PERL_MODBUILD=	yes
 

Modified: head/devel/p5-Devel-TraceUse/distinfo
==============================================================================
--- head/devel/p5-Devel-TraceUse/distinfo	Sat Sep 29 07:46:00 2012	(r305030)
+++ head/devel/p5-Devel-TraceUse/distinfo	Sat Sep 29 08:04:31 2012	(r305031)
@@ -1,2 +1,2 @@
-SHA256 (Devel-TraceUse-2.06.tar.gz) = 3fd1aa1367e9b40c076153be8df7851ebbb871ed0b7e42f117d2bfee9ba3b449
-SIZE (Devel-TraceUse-2.06.tar.gz) = 12650
+SHA256 (Devel-TraceUse-2.08.tar.gz) = f46e17bebaf53d4582d8c383b6187590fe43b5e016d76601120ff7e12f27ee8a
+SIZE (Devel-TraceUse-2.08.tar.gz) = 13431
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2012-09-29 09:05:44 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!